Subject: Re: non-OVS based vxlan config broken on 3.19-rc ?!

From: Marcelo Ricardo Leitner <[email-masked]>
Date: Thu, 15 Jan 2015 11:31:31 -0200

On 15-01-2015 11:25, Or Gerlitz wrote:
> On 1/15/2015 2:20 PM, Marcelo Ricardo Leitner wrote:
>> Just tested your commands on two virtual machines running virtio (same
>> host), Linus' commit fb005c47f7b72edac50342b6af490af09854381b (which is
>> 3.19.0-rc4+) and it worked just fine for me. That is, ping went through both
>> ways without issues. I'll still try with net.git..
>
> thanks for looking on that.

np. Test based on 4ccce02eb31b847dd6bf8486f037ba1db39403c5 (net.git from a few 
hours..) also worked.

>> Did you try dropwatch? If you add a neigh entry for the remote peer and ping
>> flood it, you may spot it on dropwatch.
>
> Will try it out, for the time being I managed to have an environment to test
> that fix I was working on recently...

Cool

   Marcelo